#641 upgrade_config.py isn't build by setup.py
Closed: Fixed None Opened 9 years ago by sgallagh.

We need to add upgrade_config.py to setup.py's list of files to build. Otherwise, the .pyo and .pyc files are generated the first time it is run, which causes multilib problems on distributions like Fedora.


Fields changed

status: new => assigned

Fixed by 15b266d

fixedin: => 1.4.0
milestone: NEEDS_TRIAGE => SSSD 1.4.0
resolution: => fixed
status: assigned => closed

Fields changed

rhbz: => 0

Metadata Update from @sgallagh:
- Issue assigned to sgallagh
- Issue set to the milestone: SSSD 1.4.0

3 years ago

SSSD is moving from Pagure to Github. This means that new issues and pull requests
will be accepted only in SSSD's github repository.

This issue has been cloned to Github and is available here:
- https://github.com/SSSD/sssd/issues/1683

If you want to receive further updates on the issue, please navigate to the github issue
and click on subscribe button.

Thank you for understanding. We apologize for all inconvenience.

Login to comment on this ticket.

Metadata